/******************************************/	
/* CSS powered by clock - www.clock.co.uk */
/******************************************/	

/**
 * structure.css
 
 * Change the values to alter the overall layout/structure of the website.
 * If you change the container width, you must also change other width values so the sum equals the conatiner value
 * Example - if this website is a three column layout, consisting of (going across - #navigation, #main-content, #utility), then the sum of these three columns must equal the width of the container
 
 */
body {
	background-image: url("/resource/image/main-content-back.gif");
	background-repeat: repeat-x;
	background-color: #f1f1f1;
}
#container {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 960px;
	position: relative;
}
#wrapper {
}

/* header */
#header {
	float: left;
	width: 138px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
}
/* navigation */
#navigation {
	float: left;
	width: 822px;
	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/* main-content */
#main-content {
	float: left;
	width: 960px;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	min-height: 420px;
}
/* footer */
#footer {
	clear: both;
	width: 960px;
	height: 100px;
	background-color: #333333;
	background-image: url("/resource/image/footer-border.gif");
	background-position: top;
	background-repeat: no-repeat;
}

